Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 01:54:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi
My name is Salma, I am Instagram influencer,
My Instagram user ID:• Salmaasif1985,
My current followers are 27.5k+ and my engagement pretty good. I receive
1000+ likes
And 10k+ reach on post and lots of comments on post. I can easily promote
any stuff by pictures.
 I came across your profile and find your products quite attractive.

I am interested in collaborating with you and if you're interested please
reply to this message.
Thanks and regards

Mobile number : 0555848696
Email: [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494271